Versions Packages Information History Related Badges Report

Information for ruby:ruby-dep

Package names

  • ruby-ruby_dep (2)
  • ruby_dep (2)
  • rubygem-ruby_dep (3)

Versions

  • 1.5.0 (7)
  • 1.4.0 (2)
  • 1.3.1 (2)

Repositories

Categories

  • Development/Languages/Ruby
  • Development/Ruby
  • Unspecified
  • dev-ruby
  • devel

Licenses

  • MIT (5)

Summaries

  • Automatically helps determine supported Rubies based on .travis.yml file
  • Creates a version constraint of supported Rubies
  • Creates a version constraint of supported Rubies,suitable for a gemspec file (2)
  • Extracts supported Ruby versions from Travis file (2)

Maintainers

Homepages

Downloads